## Bsoft program

# bmgconvert

### Usage: bmgconvert [options] input.star [input2.star]

Converts micrograph parameter files.
Supported formats: PIC CRD files PFT3DR DAT files Relion STAR files DAT and CRD files only hold one micrograph per file: multiple micrographs are written as numbered DAT or CRD files. use -mgselect to select only one micrograph.

### Parameters:

-verbose 7 | Verbosity of output.
-sampling 1.5 | Sampling (A/pixel).
-mgselect 5 | Selected micrograph (default all, first micrograph = 1).
-recselect 5 | Selected reconstruction (default all, first reconstruction = 1).
-euler | Convert views to Euler angles.
-omega | Add or subtract 90 degrees to or from the OMEGA angle.
-magnification | Invert the magnification factor: 1/mag.
-path part | Path for new particles file (default current directory).
-extension pif | Set the particle image file format.

### Input:

-particles part.mrcs | Input file with a stack of particles (Relion).

### Output:

-output file.star | Output parameter file.

Bsoft version 2.0.3-20180917 (64 bit)